@charset "UTF-8";

/*//////////////////////////////////////////////////////////////
	layout
//////////////////////////////////////////////////////////////*/

/*=======================================================
	body
=======================================================*/
body {
	background-color: #fff9ed;
}

#body_bg {
	background: url(../img/bg.jpg) 50% 0% / cover no-repeat;
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	content: "";
	z-index: -1;
	padding-bottom: 108px;
}

@media (max-width: 979px) {
	#body_bg {
		background: url(../img/bg.jpg) 50% 0% / cover no-repeat;
		background-size: 100% 100%;
	}
}

.archives_page #body_bg {
	opacity: 0.2;
}

/*=======================================================
	container
=======================================================*/
#container {
	margin-bottom: 160px;
}

/* btn_sns_area */
#btn_sns_area {
	position: absolute;
	right: 150px;
	top: 10px;
	z-index: 10;
}

/* fb_btn_area */
#fb_btn_area {
	text-align: right;
	float: right;
	margin-right: 10px;
}

#fb_btn_area span {
	vertical-align: top !important;
}

/* tw_btn_area */
#tw_btn_area {
	text-align: right;
	float: right;
}

/* gnavi_area */
#gnavi_area {
	top: 0;
}

/*=======================================================
	common
=======================================================*/
section {
	width: 1280px;
	margin: 0 auto;
}

.responsive-br {
	display: none;
}

.inline_block {
	display: inline-block;
}

@media (max-width: 1199px) {
	.responsive-br {
		display: inline;
	}
}

@media screen and (max-width: 979px) {
	p {
		margin: 0px 0px 40px 0px;
		line-height: 1.7;
	}
}

.ttl {
	background: #00a0e9;
	color: white;
	border-radius: 8px;
	margin-bottom: 40px;
	padding: 0.2em 1em 0.05em;
}

.sttl {
	border: 2px solid #000;
	padding: 0.05em 1em;
	border-radius: 5px;
	margin-bottom: 30px;
}

table {
	width: 100%;
}

table th {
	border: 1px solid #7180C0;
	padding: 1em;
	background: #7180C0;
	color: #FFF;
	width: 36%;
}

table td {
	border: 1px solid #7180C0;
	text-align: left;
	padding: 1em;
	background: #FFF;
}

.youtube_box {
	margin-top: 50px;
	margin-bottom: 100px;
}

.video-wrapper {
	position: relative;
	width: 100%;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
}

.video-wrapper img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 0;
}

.btn {}

.btn a {
	background: #44AC5C;
	border-radius: 5px;
	display: inline-block;
	padding: 0.6em 10%;
	text-decoration: none;
	color: #FFEB00 !important;
	transition-property: text-shadow;
	transition-duration: 0.5s;
	text-align: center;
}

.btn a:hover {
	text-shadow: 0px 0px 10px #a9e3ff;
}

.btn p {
	background: #AAA;
	border-radius: 5px;
	display: inline-block;
	padding: 0.6em 10%;
	text-decoration: none;
	color: #FFF !important;
	transition-property: text-shadow;
	transition-duration: 0.5s;
	text-align: center;
	margin-bottom: 0;
}

.img_box {}

.img_box img {
	width: 100%;
	border-radius: 5px;
}

.img_list_03 {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.img_list_03 li {
	width: 44%;
	margin: 0 14px 20px;
}

.img_list_03 li img {
	width: 100%;
	border-radius: 5px;
}

.img_list_03 li h2 {
	margin-top: 5px;
}

/*=======================================================
	logo_area, logo_s_area
=======================================================*/
#logo_area,
#logo_s_area {
	padding-top: 60px;
}

/* #logo_bg {
	height: 675px;
	width: 100%;
	background: url(../img/logo_bg.png) , 50% 50% no-repeat;
	opacity: 0.2;
} */
#logo_area h1 {
	height: 675px;
	width: 84%;
	text-indent: -9999px;
	overflow: hidden;
	background: url(../img/logo.png?20260514) 50% 50% no-repeat;
	background-size: contain;
	max-width: 1380px;
	margin: 0 auto;
}

@media screen and (max-width: 1199px) {
	#logo_area h1 {
		height: 675px;
		width: 84%;
		text-indent: -9999px;
		overflow: hidden;
		background-size: contain;
	}
}

#logo_bg {
	position: relative;
	width: 100%;
}

#logo_bg::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../img/logo_bg.png) 50% 50% no-repeat;
	background-size: cover;
	opacity: 0.2;
	z-index: 1;
}

#logo_s_area h1 a {
	height: 675px;
	width: 100%;
	text-indent: -9999px;
	overflow: hidden;
	background: url(../img/logo.png) 50% 50% no-repeat;
	background-size: contain;
	display: block;
}

#logo_area h2 {
	height: 172px;
	margin-bottom: 30px;
	width: 100%;
	text-indent: -9999px;
	overflow: hidden;
	background: url(../img/logo_date.png) 50% 50% no-repeat;
	background-size: contain;
}

/*=======================================================
	entry_area
=======================================================*/
#entry_area {
	padding-top: 150px;
	padding-bottom: 150px;
	margin-bottom: 100px;
	background: url(../img/bg2.png);
	background-size: 100% 100%;
	width: 80%;
	text-align: center;
	margin: 100px auto;
}

#entry_area .title {
	width: 80%;
	max-width: 700px;
	margin: 0 auto 20px;
}

#entry_area img {
	width: 100%;
}

#entry_area .link {
	width: 70%;
	max-width: 500px;
	margin: 0 auto;
}

@media (max-width: 979px) {
	#entry_area {
		padding-top: 80px;
		padding-bottom: 100px;
		width: 100%;
	}

	#entry_area .link {
		width: 55%;
		margin: 0 auto;
	}
}


#about_area .title {
	text-align: center;
	font-weight: bold;
	line-height: 1.2;
	font-size: clamp(2rem, 5vw, 3.5rem);
}

@media (max-width: 979px) {
	#about_area .title {
		margin: 0 0 0;
	}

	#about_area .title p {
		font-size: 3rem;
	}
}

#about_area .title p {
	margin-bottom: 80px;
}

#about_area .tv_logo_area {}

#about_area .tv_logo_area p {
	font-size: 2rem;
}

#about_area .tv_logo_area p img {
	width: 100%;
	max-width: 500px;
}

#about_area .tv_logo_area ul {
	display: flex;
	gap: 10px;
	justify-content: center;
	flex-wrap: wrap;
}

#about_area .tv_logo_area ul li {
	max-width: 300px;
	min-width: 280px;
	width: 24vw;
	margin: 0 0 0 -40px;
}

#about_area .tv_logo_area ul li a {}

#about_area .tv_logo_area ul li img {
	width: 100%;
}

.program img {
	width: 30%;
	height: auto;
	margin: 0 auto;
}

.row2 {
	margin-top: 50px;
	display: flex;
	gap: 4%;
}

.row1 {
	margin-top: 80px;
}

@media (max-width: 979px) {
	.row2 {
		flex-direction: column;
	}

	.program img {
		width: 80%;
	}
}

/*=======================================================
	tver_area
=======================================================*/
#tver_area {
	margin-top: 120px;
	margin-bottom: 120px;
}

#tver_area .title {
	width: 100%;
	max-width: 750px;
	margin: 0 auto 20px;
}

#tver_area .link {
	width: 70%;
	max-width: 550px;
	margin: 0 auto;
}


#tver_area img {
	width: 100%;
}

#tver_area p {
	margin-bottom: 30px;
	color: #FFF;
	font-size: 1.5rem;
}

#tver_area .img-box {
	width: 100%;
	max-width: 800px;
	margin: 30px auto 10px;

}

/*=======================================================
	sns_area
=======================================================*/
#sns_area {
	margin-bottom: 120px;
}

#sns_area ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

#sns_area ul li {
	width: 49%;
	margin: 0 0.5% 30px;
}



/*=======================================================
	text_cast_area
=======================================================*/
#text_cast_area {
	width: 90%;
	border-radius: 10px;
	margin: 50px auto 0px;
	padding: 40px 0px 40px;
	background-color: rgba(255, 255, 255, 0.8);
	;
}

#text_cast_area p {
	font-size: 1rem;
	line-height: 1.75;
}

#text_cast_area p span.bold {
	font-weight: bold;
}

#text_cast_area p span.fontsmall {
	font-size: 0.85rem;
}

@media screen and (max-width: 979px) {
	#text_cast_area {
		width: 100%;
	}

	#text_cast_area p {
		font-size: 2rem;
		font-feature-settings: "palt";
	}

	#text_cast_area p span.fontsmall {
		font-size: 1.25rem;
	}
}

/*=======================================================
	outline_area
=======================================================*/
#outline_area {
	width: 90%;
	/* background: url(../img/bg1.png) no-repeat;
	background-size: 100% 100%;
	position: relative;
	padding-top: 120px;
	padding-bottom: 100px; */
	border-radius: 10px;
	margin: 80px auto 0px;
	padding: 50px 0px 50px;
	background-color: rgba(255, 255, 255, 0.8);
	;
}

@media screen and (max-width: 979px) {
	#outline_area {
		/* background: url(../img/bg1_sp.png) no-repeat;
		background-size: 100% 100%; */
		margin-bottom: 50px;
		width: 100%;
	}

	#outline_area .text_box p span {
		font-size: 1.5rem;
	}

	#outline_area .content_box {
		margin: 30px 40px 30px;
	}

	.text_box p {
		font-size: 2rem;
		font-feature-settings: "palt";
	}
}

#outline_area .title {
	font-size: 2.25rem;
}

.text_box {
	margin-top: 30px;
	margin-bottom: 30px;
}

.text_box p {
	line-height: 1.75;
}

.content_box {
	margin: 30px 60px 30px;
}



/*=======================================================
	quiz_area
=======================================================*/
#quiz_area {
	width: 90%;
	margin: 100px auto 0px;
	padding: 50px 0px 50px;
}

#quiz_area .title p {
	font-size: 2rem;
}

#quiz_area p.sanka {
	font-size: 1.5rem;
}

.btn a {
	background: linear-gradient(to bottom, #ff3019 0%, #cf0404 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	display: inline-block;
	padding: 30px 18%;
	color: #FFF;
	text-decoration: none;
	/* transition-property: text-shadow; */
	border-radius: 80px;
	font-size: 1.25rem;
}

.btn a:hover {
	text-shadow: 0px 0px 10px #FFF;
}

.btn_overtime h4 {
	background: linear-gradient(to bottom, #bbb 0%, #aaa 100%);
	display: inline-block;
	padding: 30px 18%;
	color: #FFF;
	text-decoration: none;
	/* transition-property: text-shadow; */
	border-radius: 80px;
	font-size: 1.25rem;
}

@media screen and (max-width: 979px) {

	#quiz_area p.sanka {
		font-size: 1.75rem;
	}

	.btn a {
		background: linear-gradient(to bottom, #ff3019 0%, #cf0404 100%);
		/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		display: inline-block;
		padding: 30px 18%;
		color: #FFF;
		text-decoration: none;
		/* transition-property: text-shadow; */
		border-radius: 80px;
		font-size: 1.25rem;
	}

	.btn_overtime h4 {
		background: linear-gradient(to bottom, #bbb 0%, #aaa 100%);
		display: inline-block;
		padding: 40px 20%;
		color: #FFF;
		text-decoration: none;
		/* transition-property: text-shadow; */
		border-radius: 80px;
		font-size: 2rem;
	}

}


/*=======================================================
	footer
=======================================================*/
#footer {
	width: 100%;
	height: 150px;
	display: grid;
	place-items: center;
	margin-top: 75px;
}

#footer p {
	font-size: 24px;
	text-align: center;
	margin: 0 0 0 0;
}

#footer p a {
	text-decoration: none;
	color: rgb(0, 0, 0);
}

/*=======================================================
	pagetop_area
=======================================================*/
#pagetop_area {
	position: fixed;
	bottom: 10px;
	right: 10px;
	z-index: 20;
}

#pagetop_area a {
	width: 60px;
	height: 60px;
	display: block;
	background: #b1b1b1;
	border-radius: 50%;
	position: relative;
}

#pagetop_area a::before {
	position: absolute;
	content: " ";
	top: 42%;
	right: 37%;
	width: 12px;
	height: 12px;
	border-top: 2px solid #FFF;
	border-right: 2px solid #FFF;
	transform: rotate(-45deg);
}

/*=======================================================
	slider
=======================================================*/
.carousel {
	margin: 0;
	padding: 0;
	width: 100%;
	overflow: hidden;
}

.carousel :hover {
	cursor: pointer;
}

.carousel img {
	width: 100%;
	display: block;
}

.carousel .slick-slide {
	height: auto !important;
	margin: 10px;
}

.carousel .slick-track {
	display: flex;
}


.text--underline-yellow {
	background: linear-gradient(to top, rgba(255, 252, 0, 0.52) 50%, transparent 50%);
	display: inline;
}

.tag {
	position: absolute;
	top: 0%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 10;
}

.text-pink {
	color: rgb(236, 32, 181);
}

.pc {
	display: block;
}

.sp {
	display: none;
}

@media (max-width: 979px) {
	.pc {
		display: none;
	}

	.sp {
		display: block;
	}
}

#archive_area {
	margin-bottom: 120px;
	margin-top: 120px;
}

#archive_area>ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin-top: 100px;
}

#archive_area>ul>li {
	width: 45%;
	margin: 0 2% 70px;
	position: relative;
}

#archive_area>ul>li>h3 {
	margin-bottom: 10px;
}

.kako {
	width: 80%;
	max-width: 750px;
	margin: 0 auto 20px;
}

.kako img {
	width: 100%;
}

.icon_play {
	position: absolute;
	top: 0;
	left: 0;
}

.icon_play img {
	width: 100%;
}